[saper]
flow_elems = Liner Iobber Defender Npsemrel Wsd Malt
tagset = nkjp

[iobber]
config = kpwr.ini
model = model-kpwr11-H

[defender]
defender_res: /home/anaaa/REPOS/defender/defender/resources/
first_type_predicate = %(defender_res)sdictionaries/dict-syn-mpar.lex
gerundium_dictionary = %(defender_res)sdictionaries/dict-gerundium.lex
second_type_predicate = %(defender_res)sdictionaries/dict-pred-snd-type.lex
only_continous = True

[npsemrel]
defender_dict: /home/anaaa/REPOS/defender/defender/resources/dictionaries/
first_type_predicate = %(defender_dict)sdict-syn-mpar.lex
gerundium_dictionary = %(defender_dict)sdict-gerundium.lex
second_type_predicate = %(defender_dict)sdict-pred-snd-type.lex
resources_dir = /home/anaaa/REPOS/npsemrel/resources
only_continous = True

wccl_config     = /home/anaaa/REPOS/npsemrel/cfg/ops.ini
npsemrel_config = /home/anaaa/REPOS/npsemrel/cfg/rand.ini

[wsd]
wosedon_config_file = /home/anaaa/REPOS/wosedon/wosedon/cfg/wosedon_official.ini

[liner]
model=/home/anaaa/REPOS/liner2/liner2-models-fat-pack/config-56nam.ini

[maltparser]
malt_parser_path=/home/anaaa/nlp_tools/malt_full/maltparser-1.8.1/maltparser-1.8.1.jar
data_model=skladnica_liblinear_stackeager_final
data_model_localization=/home/anaaa/REPOS/qa/questionanswering/data/maltparser/

[serel]
models=/home/anaaa/REPOS/serel/models/serel-v2/model.ini
only_new=False

